<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.405000686646</MDI>
      <MDI key="STATISTICS_MEAN">5.8636588151488</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.170000076294</MDI>
      <MDI key="STATISTICS_STDDEV">8.3981599742273</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
